> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Option Grants

> Lists non-SCP grants whose configuration is exercisable and that have at least one VESTED vesting.

Not available to API keys yet. It will need `grants:read`.

## OpenAPI

````yaml api-reference/openapi.json POST /tga/get-option-grants
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-option-grants:
    post:
      operationId: getOptionGrants
      summary: Get Option Grants
      description: >-
        Lists non-SCP grants whose configuration is exercisable and that have at
        least one VESTED vesting.


        Not available to API keys yet. It will need `grants:read`.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetOptionGrantsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetOptionGrantsResponse:
      type: array
      items:
        type: object
        additionalProperties: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
